## ruby-delorean 2.0.0

=== debian/changelog ===
ruby-delorean (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #702506)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 07 Mar 2013 20:41:26 +0530
