=== debian/control ===
Source: ruby-delorean
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
 ruby-chronic, rake, ruby-rspec, ruby-activesupport-3.2
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-delorean.git
Vcs-Browser: http://anonscm.debian.org/pkg-ruby-extras/ruby-delorean.git
Homepage: http://github.com/bebanjo/delorean
XS-Ruby-Versions: all

Package: ruby-delorean
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-chronic
Description: lets you travel in time with Ruby by mocking Time.now
 Delorean is a smart way to mock Ruby’s Time.now method thereby allowing 
 you to travel in time.
 .
 Time-travelling can be extremely useful when you're testing your application.
