## ruby-delorean 2.1.0

=== debian/changelog ===
ruby-delorean (2.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 11:55:31 +0000

ruby-delorean (2.1.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 15:45:45 +0100

ruby-delorean (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Update ruby-activesupport dependency (Closes: #768737)
               Un-pin gem2deb in Build-Depends.

 -- Sebastien Badia <seb@sebian.fr>  Sat, 15 Nov 2014 18:19:09 +0100

ruby-delorean (2.1.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: fix Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 2.1.0
  * added patch to support autopkgtests
  * d/control:
    - added Testsuite headers
    - bumped up standards version to 3.9.6 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 09 Oct 2014 12:42:31 +0200
