=== debian/control ===
Source: ruby-delorean
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-chronic,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delorean.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delorean
Homepage: https://github.com/bebanjo/delorean
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-delorean
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-chronic,
         ${misc:Depends},
         ${shlibs:Depends}
Description: lets you travel in time with Ruby by mocking Time.now
 Delorean is a smart way to mock Ruby’s Time.now method thereby allowing
 you to travel in time.
 .
 Time-travelling can be extremely useful when you're testing your application.
